/* ---- main styling ---- */
a,
abbr,
acronym,
address,
applet,
area,
article,
aside,
audio,
b,
base,
basefont,
bdi,
bdo,
big,
blockquote,
br,
button,
canvas,
caption,
center,
cite,
code,
col,
colgroup,
datalist,
dd,
del,
details,
dfn,
dialog,
dir,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
frame,
frameset,
head,
header,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
i,
iframe,
img,
input,
ins,
kbd,
keygen,
label,
legend,
li,
link,
main,
map,
mark,
menu,
menuitem,
meta,
meter,
nav,
noframes,
noscript,
object,
ol,
optgroup,
option,
output,
param,
progress,
q,
rp,
rt,
ruby,
s,
samp,
script,
section,
select,
small,
source,
span,
strike,
strong,
style,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
title,
tr,
track,
tt,
u,
var,
video,
wbr,
[data-bv-show='rating_summary'] .bv_main_container .bv_numReviews_text,
[data-bv-show='rating_summary'] .bv_main_container .bv_button_buttonMinimalist,
*,
p {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif !important;
}

h1,
h2,
h3,
h4 {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif !important;
}

.fa {
  font-family: FontAwesome !important;
}

#breads *:not(i) {
  text-transform: uppercase !important;
  font-size: 10px !important;
}

#breads {
  margin: 15px 0 8px 1px !important;
}

/********** Dropdown ***********/
li.nav-bolded {
  display: block !important;
  clear: both;
  width: 100%;
}

#dropNav .maxWidth > ul > li:last-child {
  float: none !important;
}

#dropNav .maxWidth > ul > li a {
  text-transform: none;
}

#dropNav .maxWidth > ul > li > a {
  text-transform: uppercase !important;
  font-size: 13px;
}

#dropNav .maxWidth > ul > li > a,
#dropNav .maxWidth > ul {
  border: none !important;
}

#dropNav .maxWidth>ul>li>ul i {
  background: url('https://jpl.a.bigcontent.io/v1/static/new-ab171d4d832feac9a96aa8178a82500c') no-repeat;
  background-size: 100%!important;
  background-size: cover;
  height: 11px;
  width: 42px!important;
  margin-left: 0px;
  display: inline-block;
  vertical-align: middle;
  top: 6px;
  width: 14px;
  border-radius: 0;
  margin-left: 5px;
  margin-top: -15px;
}
/*
  #dropNav .maxWidth ul li ul li a span {
    font-weight: 600!important;
  }
  
  .nav-main-title {
    border-bottom: 1px solid black;
    margin-bottom: 10px;
    margin-right: 60px;
  }
  
  #nav-menu-bg {
    background: rgba(0, 0, 0, 0.5);
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
  }
  */
/* Temporary fix for Nav background not showing during page loading */
#dropNav .maxWidth > ul > li > ul {
  background-color: #f2f2f2 !important;
}

/* Remove header candy cane */
header:after {
  display: none !important;
}

/********** PLP ***********/
div#productListRefine.productListBar {
  border-left: 1px solid white !important;
  padding-left: 20px !important;
}

.productListBar .pageView .btn {
  margin: 0 5px !important;
  padding: 9px 10px !important;
  border: 1px solid #e5e5e5 !important;
  text-decoration: none !important;
}

span.btn.rppLnk.showLess:hover,
span.btn.rppLnk.showMore:hover {
  background-color: black !important;
  color: white !important;
}

#productPage .productDetails {
  background-color: white !important;
  border-top: none !important;
}

.productListBar#productListRefine {
  margin-left: 20px !important;
  border-left: 1px solid #dfdfdf !important;
}

/* PLP - Fix forcing square images for deployment */
.productList > li a.itemImage {
  padding-bottom: 129% !important;
}

/* PLP Quick Buy */

.quickContain .quickRight .quickDetails {
  padding: 20px 20px 20px 10px;
}

.quickContain .close {
    margin-right: -15px;
    margin-top: -15px;
}

#sizeOptions {
    padding: 15px 0;
    margin-bottom: 0;
}

/********** PDP ***********/
.itemAdd .btn#addToBasket {
  width: 100% !important;
}

html body #main {
  overflow: unset;
}

.productMain + #breads {
  padding: 0 !important;
  margin: 0 30px !important;
}

/********** USP ***********/
#main > #uspAll {
  position: sticky !important;
  z-index: 9998 !important;
  width: 100%;
}

#uspAll {
  background: #282828;
  margin-bottom: 0 !important;
  height: 35px;
}

#uspSlider {
  padding: 15px;
  background: #282828 !important;
  color: white !important;
  text-transform: uppercase;
  z-index: 5;
}

#uspSlider .bx-wrapper {
  position: relative;
  margin: 0 auto 0;
  width: 100% !important;
  max-width: 1200px !important;
}

#uspSlider .bx-wrapper .bx-viewport {
  left: 0 !important;
  background: rgba(255, 255, 255, 0) !important;
  box-shadow: none !important;
  border: 0 !important;
  height: 100px;
}

#uspSlider ul.uspSlider {
  margin: 0 !important;
  left: 0 !important;
  padding: 0 !important;
}

.bx-controls.bx-has-controls-direction {
  bottom: 30px;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -7px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 1 !important;
}

.bx-wrapper .bx-prev {
  left: -12px;
  background: url(https://media-oneiotastore-com.s3.amazonaws.com/mesh-control/8403a1fbcc724858ae51034c888bb21e_arrow.png)
    no-repeat center;
  opacity: 0.7;
}

.bx-wrapper .bx-prev:hover {
  opacity: 1;
  background: url(https://media-oneiotastore-com.s3.amazonaws.com/mesh-control/8403a1fbcc724858ae51034c888bb21e_arrow.png)
    no-repeat center;
}

.bx-wrapper .bx-next {
  right: -34px;
  background: url(https://media-oneiotastore-com.s3.amazonaws.com/mesh-control/19d532a4f77845828d4a4a14ae659c8c_arrow2.png)
    no-repeat center;
  opacity: 0.7;
}

.bx-wrapper .bx-next:hover {
  opacity: 1;
  background: url(https://media-oneiotastore-com.s3.amazonaws.com/mesh-control/19d532a4f77845828d4a4a14ae659c8c_arrow2.png)
    no-repeat center;
}

#uspSlider .uspSlider ul {
  list-style-type: none !important;
  display: table;
}

#uspSlider .uspSlider li {
  text-align: center !important;
  font-weight: 400 !important;
}

#uspSlider .uspSlider li a {
  font-weight: 400 !important;
}

#uspSlider .bx-controls-auto {
  display: none;
}

#uspSlider .bx-pager {
  display: none;
}

#uspSlider .bx-wrapper .bx-controls-direction a {
  margin-top: 6px !important;
  filter: invert(1);
}

#uspSlider .bx-wrapper .bx-prev {
  left: -15px !important;
}

#uspSlider .bx-wrapper .bx-next {
  right: -15px !important;
}

/********** FOOTER ***********/
#footerCopy {
  display: none;
}

/* 2019 Navigation styles */
#dropNav {
  width: 100% !important;
}

.dropdown-container {
  display: flex;
  justify-content: space-around;
  font-size: 12px !important;
  padding: 10px 0;
  z-index: 9;
  height: 400px;
  max-width: 1160px;
  margin: 0 auto;
}

.dropdown-container.img-only {
  justify-content: center;
}

.dropdown-column h3 {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: none;
}

#main #dropNav .dropdown-column ul {
  margin-top: 35px !important;
}

#main #dropNav .dropdown-column h3 + ul {
  margin-top: 0 !important;
}

#dropNavBackground {
  z-index: 6;
}

.dropdown-column .viewall-link {
  font-weight: 600;
  padding-top: 3px;
  display: block;
}

/* List column styles */
.dropdown-column.list {
  margin-right: 4%;
  width: 14%;
}

.dropdown-column.list li {
  margin-bottom: 10px;
}

/* Image column styles */
.dropdown-column.image {
  width: 32%;
}

.dropdown-column.image + .dropdown-column.image {
  margin-left: 3%;
}

.dropdown-container.img-only .dropdown-column.image {
  width: 19.7%;
  margin: 0 2%;
}

.dropdown-column.image a {
  display: block;
}

.dropdown-column.image img {
  max-width: 100%;
  margin-bottom: 10px;
}

/* ------ 2019 HEADER CSS ----- */
/* Header */
#main header {
  position: relative;
  z-index: 9999;
  background-color: #fff;
}

header #head {
  padding: 0 !important;
  margin-top: 0;
  background-color: #fff !important;
}

header #head .maxWidth {
  max-width: 100% !important;
  height: 88px;
}

header #head #dropNav .maxWidth {
  height: 38px;
}

/* Header Top, logo */

header #headTop {
  height: 50px !important;
  max-width: 1200px !important;
  margin: auto !important;
  padding-bottom: 10px !important;
}

a.logo img.logo-large {
  width: auto !important;
}



/* Header bottom, nav/seach/cart */
header #headBot {
  height: auto !important;
  background: #000 !important;
}

/* Nav */
.navWidth {
  max-width: 1200px !important;
  margin: auto !important;
}

header #dropNav {
  background: none !important;
  float: left;
  position: absolute;
  left: 0;
  height: auto !important;
  width: 100%;
  z-index: unset !important;
}

header:after {
  background: none !important;
  height: 0 !important;
}

/* basket */
header #basket {
  min-width: auto !important;
  margin: 5px;
  z-index: unset;
  background: none;
  position: absolute;
  top: -52px;
  right: 5px;
}

header .basketButton {
  display: none !important;
}

#basket > .bskt > span.basketHasNoItems:after {
  display: none;
}

#uspAll .uspNew {
  z-index: unset;
}

#basket > .bskt > span {
  background: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/bag.svg) center
    no-repeat;
  background-size: 20px;
  width: 26px;
  margin: 0 20px;
}

/*
      #basket>.bskt>span.basketHasItems span {
        display: none;
      }
  */

#basket .basketHasItems:before {
  content: 'Your Bag (';
}

#basket .basketHasItems:after {
  content: ')';
}

.bsktAmmount {
  background: transparent;
  border-radius: 100px;
  padding: 7px 5px;
  line-height: 0;
  font-size: 10px;
  position: absolute;
  bottom: 10px;
  right: 6px;
  color: #000;
}

#basket > .bskt:hover .basketHasItems .bsktAmmount {
  color: #fff;
}

#basket .basketHasItems:before,
#basket .basketHasItems:after {
  content: none !important;
}

header .basketButton {
  display: block !important;
  opacity: 0;
  position: absolute;
  left: 0;
}

/* Quick Basket */
#basket-quickitems > i {
  right: 20px !important;
}

#usermenu a,
#usermenu > span {
  font-size: 10px !important;
  line-height: 50px !important;
}

/* USP */

header a.logo img {
  height: 25px !important;
  margin-top: -4px;
}

header:after {
  display: none !important;
}

#usermenu > a {
  width: 32px;
  height: 32px;
  display: inline-block;
  overflow: hidden;
  color: transparent !important;
  margin-top: 8px !important;
  background-repeat: no-repeat;
  background-size: 15px;
  background-position: center;
  position: initial;
  vertical-align: middle;
}

#usermenu > span {
  float: left;
}

#usermenu a:before {
  position: absolute;
  top: 16px;
  font-size: 9px;
  color: transparent;
}

#usermenu a:hover:before {
  color: #000;
}

#usermenu a[data-ip-position='header-sign in'] {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/account-white-fill-black-line06.svg),
    url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/account-black-fill.svg);
  background-size: 19px;
  background-position: 5px 5px;
}

#usermenu a[data-ip-position='header-sign in']:hover {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/account-black-fill.svg);
}

#usermenu > a[data-ip-position='header-sign in']:before {
  content: 'My Account';
  left: initial;
  right: 36px;
  width: 63px;
}

#usermenu a[data-ip-position='header-find a store'] {
  display: none !important;
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/storefinder.svg);
}

#usermenu a[data-ip-position='header-find a store']:before {
  content: 'Find a Store';
  margin-left: -18px;
}

#usermenu a[data-ip-position='header-help'] {
  display: none !important;
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/Help.svg);
  background-size: 19px;
  background-position: center 6px;
  margin-right: 8px;
  margin-left: 8px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #usermenu a[data-ip-position='header-help'] {
    background-position: center 2px;
  }
}

#usermenu a[data-ip-position='header-help']:before {
  content: 'Help';
  margin-left: 1px;
}

#usermenu a[data-ip-position='header-track my order'] {
  display: none !important;
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/Tracking.svg);
  background-size: 24px;
  background-position: center 7px;
  margin-right: 11px;
  margin-left: 10px;
}

#usermenu a[data-ip-position='header-track my order']:before {
  content: 'Track My Order';
  margin-left: -30px;
}

#usermenu a[data-ip-position='header-wishlist'] {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/wishlist-white-fill-black-line01.svg),
    url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/heart-black-fill.svg);
  margin-left: 0;
  background-size: 21px;
  background-position: center 6px;
}

#usermenu a[data-ip-position='header-wishlist']:hover {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/heart-black-fill.svg);
}

#usermenu a[data-ip-position='header-wishlist']:before {
  content: 'Wishlist';
  margin-left: -10px;
}

header #basket .bskt > span {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/bag-white-fill-black-line03.svg),
    url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/bag-black-fill.svg);
}

header #basket .bskt:hover > span.basketHasItems {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/bag-black-fill.svg);
}

#searchBlock {
  z-index: 16;
}

#searchBlock.searchClosed {
    z-index: 6;
}

.searchOpen img {
  opacity: 0;
}

#searchBlock .searchBG {
  background: #fff !important;
}

#searchBlock .searchContainer #searchBar {
  margin-top: 20px;
}

#searchBlock #liveSearchResults, #searchBlock #recentSearches, #searchBlock #trendingSearches {
    border-right: none!important
}

#searchBlock .searchContainer #enhancedSearch,
#searchBlock .searchContainer #trendingSearches,
#searchBlock .searchClose {
  color: #000 !important;
}

#searchBlock #enhancedSearch.inline-results ul li.title {
    font-size: 14px;
    font-weight: bold;
}

#searchBlock #search input#srchInput {
  background-color: #f7f6f6 !important;
  border: 1px solid #7c7b7b !important;
  height: 48px !important;
  padding: 10px 30px 10px 50px;
  background-image: url('https://tessuti-client-resources.s3.amazonaws.com/images/icons/search-black-line.svg')!important;
  background-repeat: no-repeat!important;
  background-size: 25px!important;
  background-position: 10px center!important;
}

#searchBlock .searchContainer #searchBar .inpBg {
  padding: 0;
}

#searchBlock .searchContainer #searchBar #srchButton {
  padding: 22px 18px;
  background: #333;
}

#searchBlock .searchClose {
    top: 33px;
}

#searchBlock .searchClose:before {
  content: 'X';
  font-weight: bold;
}

#searchBlock .searchClose .fa:before {
  content: '';
}

.searchOpen {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/search-white-fill-black-line.svg),
    url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/search-white.svg);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 25px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

.searchOpen:hover {
  background-image: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/search-black.svg);
}

html body #usermenu a[data-ip-position='header-sign in'],
html body #usermenu a[data-ip-position='header-sign in']:hover,
html body #usermenu a[data-ip-position='header-wishlist'],
html body #usermenu a[data-ip-position='header-wishlist']:hover,
html body #usermenu a[data-ip-position='header-track my order'],
html body #usermenu a[data-ip-position='header-track my order']:hover,
header #basket .bskt > span,
header #basket .bskt > span:hover,
#usermenu a:before,
#usermenu a:hover:before,
.searchOpen,
.searchOpen:hover {
  -webkit-transition: background-image 250ms ease-out;
  -moz-transition: background-image 250ms ease-out;
  -o-transition: background-image 250ms ease-out;
  transition: background-image 250ms ease-out;
}

#usermenu a:before,
#usermenu a:hover:before {
  -webkit-transition: color 250ms ease-out;
  -moz-transition: color 250ms ease-out;
  -o-transition: color 250ms ease-out;
  transition: color 250ms ease-out;
}

#main header a.logo {
  width: fit-content;
  width: -moz-fit-content;
  float: none !important;
  text-align: center;
  margin: 0 auto;
  top: -25px !important;
  filter: invert(1);
}

#main #usermenu {
  float: left;
  margin-right: 12px;
  vertical-align: middle;
}

#main #dropNav .maxWidth > ul {
  text-align: center !important;
  height: 30px;
}

#main #dropNav .maxWidth > ul > li > a {
  height: 32px;
  padding: 5px 30px !important;
  color: #111;
}

#main .bx-controls.bx-has-controls-direction {
  bottom: 29px;
}

#main #uspSlider {
  padding: 10px;
}

#main #uspSlider .uspSlider li a {
  font-size: 11px !important;
}

#main #dropNavBackground {
  top: 30px;
  z-index: 6;
  width: 200vw !important;
  left: -100vw !important;
}

#main #dropNav .maxWidth > ul > li > ul {
  top: 30px !important;
  z-index: 12;
}

@media (max-width: 840px) {
  #main #dropNav .maxWidth > ul > li > a {
    height: 32px;
    padding: 5px 20px !important;
  }
}

#homePageContent {
  margin-top: -1px;
  position: relative;
  z-index: 0;
}

/* BxSlider */

/** RESET AND LAYOUT
  ===================================*/

.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/** THEME
  ===================================*/

.bx-wrapper .bx-viewport {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  left: -5px;
  background: #fff;
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
  text-align: center;
  font-size: 0.85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: 0.85em;
  padding: 10px;
}

/*---- plp styling ----*/
#breads .maxWidth {
  max-width: 100% !important;
}

#productListings .maxWidth {
  max-width: 100% !important;
}

#productListings .splitLeft {
  margin: 0 0 0 20px !important;
  border-top: 1px solid #dfdfdf;
}

#productListings .splitLeft h3 {
  padding: 16.5px !important;
  display: none !important;
}

#productListings .filterSet:nth-of-type(1) {
  border-top: 0 !important;
}

#productListings .selectedFilters {
  border-bottom: 0 !important;
}

#productListings #productListTitle {
  padding: 20px 0 !important;
}

#productListings #productListTitle.splitTitle {
  padding: 0 !important;
  margin: 2px 0 0 !important;
}

#productListings .productListBar {
  border: 0 !important;
  background: white;
}

#productListings .productListBar .productListBarContainer {
  height: 70px;
  border-top: 0 !important;
  padding: 20px !important;
  background: #f4f4f4;
}

#productListings .productListBar#productListRefine {
  margin-left: 20px !important;
  margin-top: 30px;
}

#productListings .productListBar .pageSort .btn,
.productListBar .pageView .btn,
.productListBar .pageGrid .btn {
  margin-left: 5px !important;
}

#productListings #productListTitle {
  margin-right: 20px !important;
  margin-top: -18px !important;
}

#breads .count {
  margin-left: 20px !important;
}

#breads {
  border: none !important;
}

/* fix PDP recently viewed which can be affected by above */

@media (max-width: 1200px) {
  #productListings .pageGrid {
    display: none !important;
  }

  #breads {
    display: none !important;
  }

  #productListings h1 {
    font-size: 16px !important;
    margin-top: 5px !important;
  }
}

/* ---- fredhopper styles ----*/
/*
  .fh-boss1 .fhText p {
    color: grey!important;
  }
  
  #productListBanner .fh-boss1 .fhText {
    padding: 20px!important;
  }
  
  #productListBanner .fh-boss1 .fhLinks {
    padding: 0!important;
  }
  
  #productListBanner .fhBox.hasMedia {
    padding: 0;
    margin: 0;
  }
  */
#productListBanner .fhBox.hasText.hasLinks .fhLinks {
  padding-bottom: 0;
}

#productListBanner .fhBox .fhLinks ul li a {
  border: 1px solid #d0d0d0;
}

.btn.btn-default {
  font-size: 13px;
}

#productListBanner .fhBox .fhText {
  line-height: 20px;
  padding: 0 20px 20px 20px;
}

#productListBanner .fhBox .fhText p {
  font-size: 14px;
  line-height: 20px;
}

#productListBanner .fhContent {
  padding: 5px 20px;
}

#productListBanner {
  display: block;
  margin: 0 30px !important;
}

#productListBanner .fhBox .fhTitle {
  padding: 20px 20px 0 20px;
  font-family: 'acumin-pro', sans-serif;
  font-weight: 400;
}

@media (max-width: 1200px) {
  #productListBanner {
    margin: 30px 30px 0 30px !important;
  }
  .btn.btn-default {
    font-size: 10px !important;
  }

  #productListBanner .fhBox .fhTitle {
    padding: 10px 20px 0 0px !important;
  }

  #productListBanner .fhContent {
    padding: 10px 20px !important;
  }

  #productListBanner .fhBox.hasText.hasLinks .fhLinks {
    padding-left: 0 !important;
  }

  #productListBanner .fhBox .fhText {
    padding: 0 20px 20px 0 !important;
  }
}

@media (max-width: 768px) {
  #productListBanner .fhBox .fhText {
    padding: 0 10px 20px 10px !important;
    border-bottom: 1px solid #dfdfdf !important;
  }

  #productListBanner .fhBox .fhLinks {
    padding: 0 !important;
  }
}

#productListBanner .fhContent {
  text-align: center !important;
  display: flex !important;
  flex-direction: column !important;
  padding: 0px 20px !important;
}

#productListBanner .fhBox .fhTitle {
  padding: 0px 20px 26px 0px !important;
  font-weight: bold !important;
  order: 1 !important;
  font-size: 24px !important;
}

#productListings h1 {
  font-weight: bold;
}

#productListings #productListTitle.splitTitle {
  text-align: center;
  width: 100%;
  font-weight: bold !important;
}

#productListBanner .fhBox .fhText {
  order: 2 !important;
}

#productListBanner .fhBox .fhText p {
  font-size: 12px;
}

#productListBanner .fhBox.hasText.hasLinks .fhLinks,
#productListBanner .fhBox.noMedia .fhLinks,
#productListBanner .fhBox.hasMedia.hasLinks .fhLinks {
  order: 3 !important;
}

#productListBanner .fhBox .fhLinks ul li {
  padding: 10px 15px !important;
}

#productListBanner .fhBox .fhLinks ul li a {
  min-width: 158px !important;
}

#productListings .productListBar#productListRefine {
  margin-left: 20px !important;
  margin-top: 0 !important;
  padding-top: 16px !important;
  clear: right;
}

#productListings .productListBar .productListBarContainer {
  height: 40px !important;
  padding: 0 !important;
  background: white !important;
}

.productList {
  padding: 25px 30px 0 10px !important;
}

.productListBar .pageSort label {
  font-size: 11px !important;
}

.productListBar .pageView .btn {
  font-size: 11px;
  text-transform: capitalize;
  font-weight: 400;
}

.productListBar .pageCount {
  padding: 11px 4px;
  font-size: 11px;
}

.productListBar .pageSort select {
  font-size: 11px;
}

/* experimental 
  #productListBanner .fhBox.hasMedia {
    padding: 0!important;
    min-height: initial!important;
  }
  */

/* ---- usp slider fixes ---- */
#uspSlider .bx-wrapper .bx-prev {
  background: url(https://media-oneiotastore-com.s3.amazonaws.com/mesh-control/8403a1fbcc724858ae51034c888bb21e_arrow.png)
    no-repeat center !important;
}

#uspSlider .bx-wrapper .bx-next {
  background: url(https://media-oneiotastore-com.s3.amazonaws.com/mesh-control/19d532a4f77845828d4a4a14ae659c8c_arrow2.png)
    no-repeat center !important;
}

#uspSlider .bx-wrapper .bx-controls-direction a {
  margin-top: 5px !important;
}

.bx-wrapper {
  -moz-box-shadow: unset !important;
  -webkit-box-shadow: unset !important;
  box-shadow: unset !important;
  border: 0 !important;
  background: none !important;
}

/* ----- Footer styles ----- */
html body #footerSocial,
html body #footerInfoLinks,
html body #translate {
  background-color: #fff;
}

#footerInfoLinks {
  padding: 0 0 40px 0 !important;
}

#footerInfoLinks ul {
  display: inline-block;
  width: 33.3%;
  padding: 0;
  margin: 0;
  vertical-align: top;
  text-align: left;
}

#footerInfoLinks ul li {
  font-size: 12px;
  display: block;
  line-height: 2;
}

#footerSocial #social {
  width: 50%;
  clear: initial;
  float: initial;
  text-align: initial;
  line-height: initial;
  padding: initial;
}

#footerSocial #social ul {
  padding: 0;
  text-align: left;
}

#footerSocial #social ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 15px 0 0;
  margin-left: 0px;
  padding: 18px 0;
}

#footerSocial #social ul li a {
  display: block;
  color: #fff;
  font-weight: normal;
  width: 24px;
  height: 24px;
  filter: invert(1);
}

#footerSocial #social ul li a img,
#footerSocial #social ul li a svg,
#footerSocial #social ul li a .svg {
  width: 100%;
  display: block;
  height: 100%;
}

#translate {
  padding: 0 0 80px 0;
  text-align: left;
  margin-top: -10px;
  background-color: #fff;
}

.goog-te-gadget {
  font-family: arial;
  font-size: 11px;
  color: #666;
  white-space: nowrap;
}

@media (max-width: 768px) {
  #footerSocial #social {
    width: 100%;
  }

  #footerSocial #social ul {
    text-align: center;
  }
}

/* Footer Social styles */

#footerSocial {
  padding: 40px 0;
}

#footerSocial .maxWidth {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 10%;
}

#footerSocial #social h3,
#footerSocial #signup h3 {
  vertical-align: middle;
  padding: 0;
  line-height: 1;
  text-align: left;
  display: block;
  margin-bottom: 17px;
}

/* FOR FACEBOOK LOGO TO ALIGN LEFT CORRECTLY */

#footerSocial #social ul li:first-child {
  margin-left: -5px;
}

/* ----------------------------------------- */

#footerSocial #signup h3 {
  vertical-align: middle;
  padding: 0;
  line-height: 1;
  text-align: left;
  display: block;
  margin-bottom: 17px;
}

#footerSocial #signup {
  height: auto;
  justify-content: initial;
  width: 50%;
  padding: 0;
}

#footerSocial #signup form {
  margin: 0;
}

#footerSocial #signup form input {
  background-color: #ededed;
  color: #000;
  border: 0;
  height: 45px;
  font-size: 13px;
  letter-spacing: -0.03em;
}

#footerSocial #signup form button {
  min-width: 100px;
  height: 45px;
  font-size: 12px;
}

#footerSocial #signup form button:hover {
  min-width: 100%;
}

html body #footerSocial #signup form button,
html body #footerSocial #signup form button:hover {
  background-color: #000;
  color: #fff;
}

#footerSocial #signup form button,
#footerSocial #signup form button:hover {
  transition: min-width 0.3s;
}

#signup form img {
  background-color: #fff;
  width: auto;
  height: 45px;
  padding: 9px 36px;
}

@media (max-width: 768px) {
  #footerSocial .maxWidth {
    flex-direction: column;
  }

  #footerSocial #social {
    padding-bottom: 20px;
    text-align: center;
  }

  #footerSocial #signup {
    width: 100%;
  }

  #footerSocial #signup h3 {
    text-align: center;
    padding: 0;
  }

  #footerSocial #social h3 {
    padding: 0;
    text-align: center;
  }

  #footerSocial #social ul li:last-child {
    margin-right: 0;
  }
}

@media (max-width: 400px) {
  #footerSocial .maxWidth {
    padding: 0;
  }
}

/* Footer Links styles */

#footerInfoLinks {
  background-color: #000;
  padding: 40px 30px;
}

#footerInfoLinks .maxWidth {
  display: flex;
  flex-direction: column;
  padding: 0 10%;
}

#footerSocial #social ul li {
  padding: 12px 0;
}

#footerSocial #social ul li a.instagram {
  width: 30px;
  height: 36px;
}

#footerInfoLinks ul li a,
#footerInfoLinks ul li {
  color: #999999;
  font-size: 13px;
  letter-spacing: -0.03em;
}

#footerInfoLinks ul h3 {
  color: #fff;
  padding: 0 0 5px 0;
  font-size: 14px;
}

#footerInfoLinks .maxWidth #footerMainLinks {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0;
  flex-wrap: wrap;
}

#footerInfoLinks .maxWidth ul .students img {
  height: 10px;
  display: block;
}

#footerInfoLinks .maxWidth ul .reviews img {
  height: 20px;
}

#footerInfoLinks .maxWidth ul.payment ul {
  width: 100%;
  float: left;
  margin-top: 30px;
}

#footerInfoLinks ul li.students,
#footerInfoLinks ul li.reviews {
  display: inline-block;
  padding-right: 5px;
}

#footerInfoLinks ul li.reviews a {
  vertical-align: middle;
  padding-top: 2px;
  display: inline-block;
}

@media (max-width: 768px) {
  #footerInfoLinks {
    padding-top: 20px;
  }

  #footerInfoLinks ul {
    width: 50%;
    text-align: center;
  }

  #footerInfoLinks .maxWidth ul.payment {
    width: 100%;
    padding: 60px 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
  }

  #footerInfoLinks .maxWidth ul.payment > h3 {
    margin-bottom: 15px;
  }

  #footerInfoLinks .maxWidth ul.payment li {
    padding: 0;
  }

  #footerInfoLinks .maxWidth ul.payment img {
    margin: 0 auto;
  }

  #footerInfoLinks .maxWidth ul .students {
    line-height: 2;
    margin-top: 5px;
  }

  #footerInfoLinks .maxWidth ul .reviews {
    line-height: 25px;
    margin-top: 5px;
  }

  #footerInfoLinks .maxWidth ul .reviews a {
    display: block;
    padding-top: 4px;
  }

  #footerInfoLinks .maxWidth ul.payment ul {
    width: 50%;
    float: left;
    margin-top: 40px;
  }
}

@media (max-width: 400px) {
  #footerInfoLinks .maxWidth #footerMainLinks {
    padding: 0;
  }
}

/* footer Legal links style */

#footerLegal {
  padding-top: 40px;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}

#FooterLegal:before {
  content: '&nbsp';
  background-color: #171717;
  width: 100%;
  height: 1px;
  overflow: hidden;
  margin: 0 auto;
  display: block;
}

#footerInfoLinks .maxWidth #footerLegal ul {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#footerLegal ul li {
  display: list-item;
  color: #aaa;
  list-style: disc;
  line-height: 2.5;
  margin-right: 10px;
  padding: 0 15px 0 5px;
  font-size: 8px;
}

#footerLegal ul li:first-child {
  list-style: none;
}

#footerLegal ul li a {
  font-size: 11px;
  color: #666 !important;
}

@media (max-width: 768px) {
  #footerLegal:before {
    display: none;
  }
}

/* footer App links style */

#footerInfoLinks hr {
  width: 100%;
  display: block;
  margin: 50px auto;
  border: none;
  height: 1px;
  background-color: #2b2b2b;
}

@media (max-width: 768px) {
  #footerMainLinks {
    order: 2;
  }
  #footerLegal {
    order: 3;
  }

  #footerInfoLinks hr {
    order: 3;
    width: 100%;
    margin: 10px 0 20px 0;
  }
}

/* Google Translate styles */

#translate {
  background-color: #000;
}

#translate .maxWidth {
  display: flex;
  justify-content: center;
}

.goog-te-gadget .goog-te-combo {
  background-color: #ededed;
  color: #000;
  font-size: 12px;
  border: none;
}

.goog-te-combo,
.goog-te-banner *,
.goog-te-ftab *,
.goog-te-menu *,
.goog-te-menu2 *,
.goog-te-balloon * {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
}

.goog-logo-link img {
  filter: grayscale(100%) contrast(25%);
}

#footerCopy {
  padding: 0;
  border-top: none;
}

html body #footerSocial #social h3,
html body #footerSocial #signup h3,
html body #footerInfoLinks ul h3,
html body #footerInfoLinks ul li a,
html body #footerInfoLinks ul li {
  color: #000;
}

/* large desktop */

@media (min-width: 1180px) {
  #footerSocial .maxWidth,
  #footerInfoLinks .maxWidth {
    margin: 0 auto;
    max-width: 900px;
    padding: 0;
  }
}

/* hide bv reviews */
#itemInfo > #itemInfoTabs > #tab-rev {
  display: none !important;
}
#productHead > .bv_main_container {
  display: none !important;
}
.bv_main_container,
.bv-inline-rating {
  display: none !important;
}
[data-bv-show='rating_summary'] {
  display: none !important;
}

/* PDP gallery - all image layout styles */
/* Initially hide */
#productPage .productMain {
  padding: 20px 30px 0 30px !important;
}
/*
.productPage #gallery {
  display: none !important;
}


#owl-pdp-gallery {
  display:none !important;
}
*/

#productPage {
  padding: 0 !important;
  background: #fff !important;
}

#productPage .productMain {
  background-color: #fff !important;
}

#productPage .maxWidth {
  max-width: 100% !important;
  position: relative;
}

#productPage .leftPane {
  display: inline-block;
  width: 65%;
}

#productPage .rightPane {
  display: block;
  width: 35%;
  position: sticky;
  top: 55px;
  right: 0;
  float: right;
}

#productPage #sizeOptions {
  padding: 0;
}

/*
#productPage #productHead {
  padding-left: 15px !important;
}


#productGallery .owl-item {
  float: left !important;
  width: 32.3% !important;
  overflow: hidden;
  padding: 1.5% 1.5% 0 0;
}

#productGallery .owl-item:nth-child(2n) {
  clear: left;
}

@media (min-width: 1921px) {
  #productGallery .owl-item:nth-child(2n) {
    clear: initial;
  }
  #productGallery .owl-item:nth-child(5n) {
    clear: left;
  }
}

#productGallery .owl-item li {
  list-style: none !important;
}

#productGallery .owl-item picture img {
  width: 98% !important;
  padding: 0 !important;
}

#productPage .productLeft {
  width: 74% !important;
  margin-top: -1.5%;
}

#productPage .productRight {
  width: 26% !important;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
  overflow: visible !important;
}

#productPage .productRight:last-of-type {
  width: 100% !important;
}
*/
#breads {
  padding: 5px !important;
}

#breads .maxWidth {
  max-width: 100% !important;
}

@media (max-width: 1920px) {
  #productGallery .owl-item {
    width: 49% !important;
    overflow: hidden;
    padding: 1.5% 1.5% 0 0;
  }
}

@media (max-width: 1340px) {
  #productGallery .owl-item {
    width: 49% !important;
    overflow: hidden;
    padding: 1.5% 1.5% 0 0;
  }

  #productPage .productLeft {
    width: 60% !important;
  }

  #productPage .productRight {
    width: 40% !important;
  }

  #productPage .productRight:last-of-type {
    width: 100% !important;
  }
}

@media (max-width: 800px) {
  #productGallery .owl-item {
    width: 48.5% !important;
    overflow: hidden;
    padding: 1.5% 1.5% 0 0;
  }

  #productPage .productLeft {
    width: 100% !important;
  }

  #productPage .productRight {
    width: 100% !important;
  }
}

/* Stop Models heads being cut off */
#fullScreenScroll .fullWidth .background {
  background-attachment: initial !important;
}

.addFixed {
  background-attachment: fixed !important;
}

/* Hide Free Click and Collect */
.productItemMethods {
  display: none !important;
}

#smartbanner {
  z-index: 99999999999999;
  display: none !important;
}

/* App.css overwrites */
#basketActions.giftcardRedeem #applyDiscountButtonCheckout {
  height: 50px;
  width: 30% !important;
  display: inline-block !important;
  margin-top: 0 !important;
}

#basketActions.giftcardRedeem #discountCodeCheckout {
  margin-top: 0 !important;
  display: inline-block !important;
  width: 70% !important;
}

#sizeGuideData {
  padding: 20px !important;
  background-color: #fff;
}

/* taggstar styling updates */
#main .tagg-balloons-wrapper.tagg-category-page {
  top: 10px;
  left: 10px;
  bottom: initial;
  z-index: 2;
}

#main .tagg-balloons-wrapper.tagg-product-page {
  top: 49px;
  left: 10px;
  bottom: initial;
}

#main .tagg-balloons-wrapper.tagg-product-page .tagg-balloon {
  width: fit-content;
  width: -moz-fit-content;
}

#main .tagg-balloons-wrapper .tagg-balloon {
  background: #ffffff82;
}

#main .tagg-balloons-wrapper .tagg-balloon .tagg-txt {
  color: #000;
}

/* Several sold */
#main .tagg-balloons-wrapper .tagg-balloon.tagg-QP .tagg-icon {
  background: url(https://jpl.a.bigcontent.io/v1/static/bag-487ff68fa50b6f4083e3a5f9b57b0783)
    no-repeat center;
  background-size: 50%;
}

/* x people viewed this recently */
#main .tagg-balloons-wrapper .tagg-balloon.tagg-RAP .tagg-icon {
  background: url(https://jpl.a.bigcontent.io/v1/static/account-d7f3ac319e41f2acef43d759628a026c)
    no-repeat center;
  background-size: 50%;
}

/* bestseller */
#main .tagg-balloons-wrapper .tagg-balloon.tagg-QPH .tagg-icon {
  background: url(https://jpl.a.bigcontent.io/v1/static/star-7-66a9d6558c30d269351def814b61fc55)
    no-repeat center;
  background-size: 50%;
}

/* cookie notice positioning */

.miniConsent {
  z-index: 9999;
}

.cookie-msg {
  top: initial !important;
  bottom: 0 !important;
  position: fixed !important;
}

/* Hide basket countdown */
#basket-quickitems > div.basketItems > div.basketHead {
  display: none !important;
}

/* add to cart icon update */
#itemOptions .itemAdd .itemAddControls .addtoBasketHold #addToBasket {
  text-align: left !important;
  background: url(https://tessuti-client-resources.s3.amazonaws.com/images/icons/bag.svg) no-repeat
    9px 15px #D75701 !important;
  background-size: 40px 22px !important;
  padding-left: 56px !important;
}

#main #itemOptions .itemAdd .itemAddControls .addtoBasketHold #addToBasket:hover {
  background-color: #BD4C01!important;
}

/* tap zoom cursor */
.tap-zoom {
  cursor: -webkit-zoom-in;
}

@media screen and (max-height: 700px) {
  html body .quickContain .quickRight {
    height: initial;
  }
}

/* remove quantity from add to basket */
#itemOptions .itemAdd h3 {
  display: none !important;
}

#itemOptions .itemAdd .itemAddControls input {
  display: none !important;
}

#itemOptions .itemAdd .itemAddControls #quantityControls {
  display: none !important;
}

#itemOptions .itemAdd .itemAddControls .addtoBasketHold {
  margin-left: 0 !important;
}

#itemOptions .itemAdd .itemAddControls .addtoBasketHold #addToBasket,
#itemOptions .itemAdd .itemAddControls .addtoBasketHold #addCToBasket {
  padding: 15px !important;
  text-align: center !important;
  font-size: 20px;
  font-weight: 800 !important;
  background: #D75701;
}

#itemOptions .itemAdd .itemAddControls .addtoBasketHold {
  margin-top: 10px !important;
  padding :0 !important;
}

/* Free standard del badging */
.free-del-badge {
  color: #d8a300;
  font-weight: 800;
  font-size: 10px;
}

.free-del-badge + .free-del-badge {
  display: none;
}

#productPage .free-del-badge {
  font-size: 11px;
  margin-bottom: 5px;
}

.productList > li > span > span.itemInformation {
  text-align: center !important;
}

/* quick buy icon */
.productList > li > span > span.itemOverlay .btn img {
  height: 18px;
  width: 15px;
  position: relative;
  left: 0;
  top: 0;
  vertical-align: top;
  display: inline-block;
}

.productList > li > span > span.itemOverlay .btn:hover img {
  filter: invert(1);
}

.productList > li > span > span.itemOverlay .btn img,
.productList > li > span > span.itemOverlay .btn:hover img {
  -webkit-transition: filter 200ms ease-out;
  -moz-transition: filter 200ms ease-out;
  -o-transition: filter 200ms ease-out;
  transition: filter 200ms ease-out;
}

/* CTA colour */
.btn.btn-level1, button.btn-level1, 
.quickContain .quickViewButtons .btn.add-to-basket,
#itemOptions .options .btn.activeOptionInput {
  background-color: #D75701;
  border-color: #D75701;
}

.btn.btn-level1:hover, button.btn-level1:hover, 
.quickContain .quickViewButtons .btn.add-to-basket:hover,
html body #itemOptions .options .btn.activeOptionInput:hover {
  background-color: #BD4C01!important;
  border-color: #BD4C01!important;
}

div.pr-snippet {
  display: none !important;
}

a.guide::before {
  content: url(https://jpl.a.bigcontent.io/v1/static/ruler-4cbce70ee17bd56c6b66d91368b2a0c6);
  margin-right: 30px;
  position: absolute;
  margin-top: 2px;
  margin-left: -85px;
  background-size: 8px 8px;
} 

#itemOptions .itemConfigAdd .guide {
position: absolute;
margin-left: 60px !important;
}

#itemOptions .guide {
border: none;
}

.guide {
  font-size: 28px;
   text-transform: uppercase !important;
   font-weight: 600;
 }

 #estimatedDelivery {
  display: block;
  margin: 0 0 10px;
  text-align: center;
  padding: 10px;
}

#estimatedDelivery .edTitle {
  font-weight: 700;
  font-size: 14px;
}

#estimatedDelivery .edDates {
  font-size: 16px;
}

.spendX {
  margin: 0 0 20px;
  padding: 10px;
  background: #404344;
  color: white;
  text-align: center;
  font-weight: 700;
  text-transform: none;
  font-size: 18px;
  letter-spacing: 0.5px;
}

.basketFoot .spendX {
  font-size: 16px;
}

/* Product Feed */

#home-products {
  margin: 0 !important;
  text-align: center;
}

.basketRecommendations .dynamic-html {
  text-align:center;
  overflow: auto !important;
}

.basketRecommendations .dynamic-html .dynamic-product {
  display:inline-block;
  text-align: left;
  padding: 8px;
  width: 150px !important;
  vertical-align: top;
}

.basketRecommendations .dynamic-html img {
  width: 100%;
}

.basketRecommendations .dynamic-html p {
  margin: 10px;
}

/* Quickbuy button */

.basketRecommendations .dynamic-html #bannerQuickView {
  margin-top: -4px !important;
}

.basketRecommendations .dynamic-html span.itemQuickView.quickView.btn.btn-default {
  width: 100% !important;
  padding: 10px !important;
  font-weight: 400;
}

.basketRecommendations .dynamic-html i.fa.fa-eye {
  font-size: 16px;
  margin: -4px 5px 0px;
}


/* Show more CTA */

#home-products .cta {
  margin: 10px 10px 20px !important;
  width: 220px;
  background: white;
  border: 1px solid #F1F1F1;
  color: black;
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#home-products .cta:hover {
  background: #36A7E2 !important;
  color: white;
  cursor: pointer;
}

.basketRecommendations h1 {
    margin-top: 50px;
}

/* PLP/PDP Badging */
.productListItem .itemContainer .itemInformation:not(.itemSale) .itemPrice:after,
.productListItem .itemContainer .itemInformation.itemSale::after,
#productItemTitle .itemPrices:after {
  display: block;
  font-weight: 800;
  font-size: 10px;
  padding-top: 5px;
  flex-basis: 100%;
  text-align: center;
  color: #9A8655;
  text-transform: uppercase;
  content: '';
}

.productListItem .itemContainer .itemInformation.itemSale::after {
  padding-top: 0;
}

#productItemTitle .itemPrices:after {
  font-size: 11px;
  left: 0;
  text-align: left;
}

.productListItem.free-del .itemContainer .itemInformation:not(.itemSale) .itemPrice:after, 
.productListItem.free-del .itemContainer .itemInformation.itemSale::after,
#productItemTitle.free-del .itemPrices:after {
    content: '+ Free Standard Delivery';
}